div.services {
  margin: 10px 0 20px 0;
  }
.services .image {
  border: solid 20px #f4f4f4;
  padding: 0;
  margin-bottom: 10px;
  }
.services .image .viewport {
  height: 210px;
  border: solid 1px #949494;
  overflow: hidden;
  }
.services .image img {
  min-width: 100%;
  min-height: 100%;
  }
.services h2 {
  margin-top: 5px;
  }

#slider-services {
  width: 100%;
  height: 250px;
  padding: 15px 0;
  margin-top: 10px;
  }
#slider-services .image {
  border: solid 1px #ddd;
  padding: 0;
  }
#slider-services .image .viewport {
  height: 210px;
  border: solid 20px #fff;
  overflow: hidden;
  }
#slider-services .image img {
  min-width: 100%;
  min-height: 100%;
  }
#slider-services h2 {
  margin-top: 5px;
  }
#slider-services .entry p.more {
  margin-top: -16px;
  }
#slider-services .entry .more a, #slider-services .entry .more span {
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: 300;
  }
#slider-services .entry .more a {
  color: inherit;
  }
#slider-services .entry .more a:hover {
  text-decoration: none;
  }
  
div.service-gallery { 
  width: 323px;
  height: 208px;
  }